Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

phpbb.extensions.php - some question how to use it

Hello,
I have a phpbb3 forum and want to migrate to vanilla.

I'm not 100% sure what to do with the script phpbb.extensions.php (and when).

My questions:

  1. Does it work on the vanilla database or the phpbb database?
  2. Do I first have to run phpbb.extensions.php or porter?

Thanks for our help!

Regards!
Stefan

Comments

Sign In or Register to comment.